
QGIS Application - Bug report #18654

QGIS 3.0.0 repeated crashing on opening

2018-04-06 05:09 PM - T Bridger

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 26542

Description

User Feedback

QGIS 3.0.0 Girona - repeated crash on opening

Report Details

Crash ID: c519b067fb536e48d14989a2c9adc3cfefc4f382

Stack Trace

RtlSizeHeap :

GetHookAPIs :

free :

DllUnregisterServer :

DllUnregisterServer :

WindowsPromoteStringBuffer :

CoCreateFreeThreadedMarshaler :

WindowsPromoteStringBuffer :

WindowsPromoteStringBuffer :

WindowsPromoteStringBuffer :

WindowsPromoteStringBuffer :

WindowsPromoteStringBuffer :

CoCreateFreeThreadedMarshaler :

CoGetStandardMarshal :

CoCreateFreeThreadedMarshaler :

RoGetActivationFactory :

RoGetActivationFactory :

CoCreateInstance :

Ordinal866 :

SHELL32_IconOverlayManagerInit :

SHELL32_IconOverlayManagerInit :

SHELL32_LookupFrontIconIndex :

SHELL32_IconOverlayManagerInit :

SHELL32_LookupFrontIconIndex :

NeverProvidedByJunction :

NeverProvidedByJunction :

NeverProvidedByJunction :

DllGetClassObject :

SHSetTemporaryPropertyForItem :

SHSetTemporaryPropertyForItem :

DllCanUnloadNow :

GetScaleFactorForDevice :

RtlReleaseRelativeName :

RtlSetThreadWorkOnBehalfTicket :

BaseThreadInitThunk :

RtlUserThreadStart :
QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7600

Related issues:

Duplicates QGIS Application - Bug report # 18260: qgis 3 crashes at start Closed 2018-02-28

History

#1 - 2018-09-25 01:24 PM - Jürgen Fischer

- Duplicates Bug report #18260: qgis 3 crashes at start added

#2 - 2018-09-25 01:24 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
